package com.mitchelbv.thuis_c.network.card

import com.mitchelbv.thuis_c.network.card.responses.Card
import com.mitchelbv.thuis_c.network.card.responses.Cards
import retrofit2.http.GET

interface CardService {
    @GET("Card")
    suspend fun getCards(): Cards

    @GET("Card/{id}")
    suspend fun getCard(id: Int): Card
}